C API Functions

## udbReferenceCopyFree

### Description

Free an allocated reference created with udbReferenceCopy().

### Syntax

     #include "udb/udb.h"
     void  udbReferenceCopyFree(UdbReference ref)

### Arguments

Argument | description
UdbReference ref | Specified reference to free.

### Return Values

There is no return value.

### Example Usage

     udbReferenceCopyFree(ref);

### See Also

udbReferenceCopy to allocate a new copy of a reference.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com